<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p><b>أ‌- الأخطاء من حيث طبيعتها</b></p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>تُبَوَّب الأخطاء من حيث طبيعتها وفق نوعين أساسين هما:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>أخطاء السهو<br></br>
أخطاء السهو (أو الحذف)، هي الأخطاء الناتجة عن إغفال تسجيل عملية ما بدفتر اليومية العامة، أو
إغفال ترحيلها إلى دفتر الأستاذ العام أو طرف واحد منها فقط.</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>الأخطاء الفنية<br></br>
الأخطاء الفنية تُرتكب من قبل المحاسب بسبب عدم الإلمام بالمبادئ العلمية المحاسبية وهذه الأخطاء
تسمى ”الأخطاء الفنية“.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>